MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0027095Open CASCADE[OCCT] OCCT:Configurationpublic2016-01-20 14:112016-04-20 15:49
Reporteribs 
Assigned Toabv 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSWindowsOS Version
Product Version[OCCT] 7.1.0 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0027095: Configuration, CMake - configuration process finds tcl folder with incorrect bitness for 32bit case
DescriptionWhen the configuration process seeks tcl folder for 32bit, the name of resulted folder contains "64" number but not "32":

found: tcltk-86-64
should found: tcltk-86-32
Steps To Reproduce1. clone master branch of OCCT git
2. choose generator: visual studio 2010 32bit
3. specify 3rdparty folder
4. run configure process
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0050384)
git (administrator)
2016-02-03 16:37

Branch CR27095 has been created by ski.

SHA-1: 7b45598f93c44e700eb37f478042194558d7f8c6


Detailed log of new commits:

Author: ski
Date: Wed Feb 3 16:37:52 2016 +0300

    0027095: Configuration, CMake - configuration process finds tcl folder with incorrect bitness for 32bit case
    
    New pattern for seeking of 3rdparty products was added.
(0050385)
ski (developer)
2016-02-03 16:42

OCCT branch CR27095 and PRODUCTS branch CR27095 (same changes in both branches) were created.

Please, review.
(0050396)
ibs (developer)
2016-02-03 17:33

the patch has been reviewed without remarks
(0052808)
git (administrator)
2016-04-17 13:07

Branch CR27095 has been deleted by kgv.

SHA-1: 7b45598f93c44e700eb37f478042194558d7f8c6

- Related Changesets
occt: master 78934a4f
Timestamp: 2016-02-03 13:37:52
Author: abv
Committer: abv
Details ] Diff ]
0027095: Configuration, CMake - configuration process finds tcl folder with incorrect bitness for 32bit case

New pattern for seeking of 3rdparty products was added.
mod - adm/cmake/occt_macros.cmake Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-01-20 14:11 ibs New Issue
2016-01-20 14:11 ibs Assigned To => ski
2016-02-03 16:33 ski Status new => assigned
2016-02-03 16:37 git Note Added: 0050384
2016-02-03 16:42 ski Note Added: 0050385
2016-02-03 16:42 ski Assigned To ski => ibs
2016-02-03 16:42 ski Status assigned => resolved
2016-02-03 17:33 ibs Note Added: 0050396
2016-02-03 17:33 ibs Assigned To ibs => bugmaster
2016-02-03 17:33 ibs Status resolved => reviewed
2016-02-04 10:41 bugmaster Status reviewed => tested
2016-02-04 10:45 abv Target Version 7.1.0 => 7.0.0
2016-02-05 12:49 abv Changeset attached => occt master 78934a4f
2016-02-05 12:49 abv Assigned To bugmaster => abv
2016-02-05 12:49 abv Status tested => verified
2016-02-05 12:49 abv Resolution open => fixed
2016-04-17 13:07 git Note Added: 0052808
2016-04-20 15:43 aiv Fixed in Version => 7.0.0
2016-04-20 15:49 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker